[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: scalerefresh

## applicability

Toplevel, Module class or instance

## possible settings

>0
(in milliseconds) (default varies my module, 500 is the global default)

## description

scalerefresh sets a module's refresh rate. The module's 'module_update' method is called once every scalerefresh milliseconds.

## see also

scalereturn scalethresh scalescroll

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.